@bandwidth/numbers vulnerabilities

NodeJs Client library for Bandwidth Numbers API

Latest version

1.7.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@bandwidth/numbers 1.7.0 Latest 11 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.6.0 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.5.0 24 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.4.0 09 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.3.0 17 Jun, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.2.2 31 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.2.1 03 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.1.0 14 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 1.0.0 07 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@bandwidth/numbers 0.1.0 03 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L